Firefox werkt niet meer met Mac OS X 10.4- of PowerPC-processors

Noot: dit artikel is alleen van toepassing op Mac OS X.

Firefox 3.6.28 is de laatste versie van Firefox die met Mac OS X 10.4 (Tiger) of met Mac OS X 10.5 (Leopard) op een computer met een PowerPC-processor werkt. Om uw persoonlijke gegevens veilig te houden raden we aan wanneer mogelijk over te stappen naar een nieuwere computer die met OS X Mavericks (10.9) kan werken. Dit artikel beschrijft uw opties.

Zie in plaats hiervan het volgende artikel voor een computer met Mac OS X 10.5 en een Intel-processor:

Optie 1: overstappen naar een nieuwere computer

Apple heeft de ondersteuning voor Mac OS X 10.4 (Tiger) in 2007 stopgezet en ondersteuning voor Mac OS X 10.5 (Leopard) is in 2009 beëindigd. Veel softwaremakers hebben de ondersteuning voor deze oude systemen ook beëindigd of zullen dat snel doen. Het beste kunt u een computer aanschaffen die met de meest recente versie van OS X - Mavericks (10.9) - kan werken. Dit is de meest veilige optie die ervoor zorgt dat u de nieuwste en beste versie van Firefox kunt gebruiken.

Optie 2: uw oudere Mac en Firefox 3.6.28 blijven gebruiken

Als u niet kunt overstappen naar een nieuwere computer, kunt u Mac OS X 10.4 of Mac OS X 10.5 met een PowerPC-processor en Firefox 3.6.28 blijven gebruiken - dit zal gewoon blijven werken. U zult echter geen stabiliteits- en beveiligingsupdates voor Firefox meer ontvangen. Zie de Beveiligingsaanbevelingen voor Firefox (en) voor een lijst van verholpen kwetsbaarheden in vorige versies.

Waarschuwing: het blijven gebruiken van Mac OS X 10.4 of Mac OS X 10.5 wordt niet meer door Apple ondersteund en vormt een belangrijk beveiligingsrisico.

Als u Firefox 3.6.28 opnieuw moet installeren, kunt u het via deze koppelingen downloaden:



Deel dit artikel: http://mzl.la/Obc2SX

Was dit artikel nuttig? Een moment geduld…

Deze aardige mensen hebben dit artikel helpen schrijven: Tonnes. U kunt ook helpen - lees hier hoe.